Please help me get back to 1.6 :'(

Last Updated:

  1. shawnpeck

    shawnpeck Well-Known Member This Topic's Starter

    Mar 9, 2010
    Likes Received:
    I need some Donut action you all. Froyo blows chunks so I used Cyanogen's instructions to go back to 1.6. So I got back to 1.0 (that's kind of cool), then up to 1.5, and now I'm stuck and can't use ADW Launcher and stuff. When I try to update to 1.6, it says "Failure at line 2". I tried three different files. I have build CRB43. Thanks in advance to a kind soul. I know I'm a stupid tool.

    EDIT: Got lucky. I unexpectedly got an over-the-air update prompt so now I'm good and official. It feels good.


Share This Page